@charset "utf-8";
/* CSS Document */
body{font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", 和文フォント指定, sans-serif;}

@media (min-width: 1800px) {
.energy-x-bk{
	margin-left:0;
	position:relative;
	}
}

@media (max-width: 1800px) {

.energy-x-bk{
	margin-left:0;
margin-left:60px\9 !important; /* IE10以下 */
 *margin-left:60px !important; /* IE7以下 */
 _margin-left:60px !important; /* IE6 */
	position:relative;
	}
	
*::-ms-backdrop, .energy-x-bk{
	margin-left:60px; /* IE11 */
	position:relative;}

}

/* ふわっと出る動き */
.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



@media (min-width: 767px) {

.pc_none{display:none;}

.energy-x-bk{
/*	background-image:url(/adidas/ftw/img/energy-x-bk.jpg);*/
	/*background:#343434;*/
	background-size:100%;
	}

.energy-x-bk img{
	width:100%;}


/* ページ下部アディダストップに戻る横長ボタン */
.energy-x-contentstop a:link{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:visited{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:hover{
	background:#eee;
	display:block;
	padding:20px 0;
}

.energy-x-contentstop{
	text-align:center;
}

.energy-x-contentstop img{
	width:95%;
	max-width:800px;
	margin:0 auto;
}


/* 右下ページ最上部に戻るボタン */
#pageTop {
   position: fixed;
   bottom: 20px;
   right: 20px;
 }
 
#pageTop i {
   padding-top: 6px
 }

#pageTop a {
  display: block;
  z-index: 999;
/*  padding: 8px 0 0 8px;
  border-radius: 30px;*/
  width: 80px;
  height: 80px;
/*  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;*/
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#pageTop img{
	width:100%;}



/* COLD MODE */
.cold-mode_mainbk{
	background:#343434;
}

.cold-mode_main{
/*	background-image:url(/adidas/archetic/img/archetic-main02.jpg);*/
/*	height:880px;
	background-position:center top;
	background-repeat:no-repeat;*/
}

.cold-mode_ttl{
	color:#fff;
	margin:50px auto 0 auto;
	width:100%;
	text-align:center;
}
.cold-mode_ttl img{
	color:#fff;
	margin:0 auto;
	width:90%;
	max-width:800px;
}
.cold-mode_txt{
	font-size:17px;
	color:#fff;
	margin:0 auto;
	text-align:center;
	padding-top:10px;
}

.cold-mode_xarea{
	width:90%;
	margin:0 auto;
	text-align:center;
	border-top:#a6a4a4 3px solid;
	margin-top:60px;
}

.cold-mode_xarea01{
	width:90%;
	margin:0 auto;
	text-align:center;
	margin-top:60px;
}


.cold-mode_logo img{
	width:90%;
	max-width:300px;
	margin:0 auto;
	padding-top:50px;
}
.cold-mode_logo span{
	display:block;
	color:#ccc;
	font-size:13px;
	letter-spacing:1px;
	margin-top:10px;
}

ul.cold-mode_itemlist{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:100%;
	max-width:900px;
}

ul.cold-mode_itemlist li{
	float:left;
	margin:0 auto;
	padding:0;
	text-align:center;
	width:50%;
}

ul.cold-mode_itemlist li img{
	margin:0 auto;
	padding:0;
	width:85%;
}
	
	
	
ul.cold-mode_itemlist01{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:100%;
	max-width:900px;
}

ul.cold-mode_itemlist01 li{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:70%;
}

ul.cold-mode_itemlist01 li img{
	margin:0 auto;
	padding:0;
	width:65%;
}
	
	

.cold-mode_item-photo img{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding-top:20px;
}


.cold-mode_name{
	color:#fff;
	font-weight:bold;
	font-size:20px;
	margin-top:15px;
	line-height:110%;
}
.cold-mode_name span{
	color:#fff;
	font-weight:normal;
	font-size:11px;
	display:block;
}

.cold-mode_itemtxt{
	font-size:14px;
	color:#ccc;
	line-height:170%;
	max-width:300px;
	margin:10px auto 5px auto;
}

.cold-mode_price{
	font-weight:bold;
	color:#fff;
}

.cold-mode_buy-copa a{
	display:block;
	width:90%;
	max-width:270px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
}
.cold-mode_buy-copa span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-copa a:link{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:visited{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:hover{
	background:#0b314a;
}

.cold-mode_sold a{
	display:block;
	width:90%;
	max-width:270px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
	background:#666;
}


.cold-mode_buy-x a{
	display:block;
	width:90%;
	max-width:270px;
	color:#000;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
}
.cold-mode_buy-x span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-x a:link{
	background:#eee;
}
.cold-mode_buy-x a:visited{
	background:#eee;
}
.cold-mode_buy-x a:hover{
	background:#CBCBCB;
}


.cold-mode_buy-predator a{
	display:block;
	width:90%;
	max-width:270px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
}
.cold-mode_buy-predator span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-predator a:link{
	background:#cf2d2a;
}
.cold-mode_buy-predator a:visited{
	background:#cf2d2a;
}
.cold-mode_buy-predator a:hover{
	background:#931f28;
}


.cold-mode_buy-nemeziz a{
	display:block;
	width:90%;
	max-width:270px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
}
.cold-mode_buy-nemeziz span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-nemeziz a:link{
	background:#cd2b2d;
}
.cold-mode_buy-nemeziz a:visited{
	background:#cd2b2d;
}
.cold-mode_buy-nemeziz a:hover{
	background:#a41c1e;
}


.archetic-itemspace{
	height:60px;
}

	
	
	
	
	
	
	
	
/*--------------------------- ▼ XGHOSTED ---------------------------*/	
		

.xghosted_mainbk{
	background-image: url("../img/xghosted-mainbk.jpg");	
}
	
.xghosted_mainbk img{
	width: 100%;
	}	

.xghosted_txtarea{
	padding:80px 0;
}

.xghosted_txtb{
	text-align:center;
}

.xghosted_txtb img{
	text-align:center;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:800px;
}
.xghosted_txt{
	font-size:18px;
	color:#373737;
	width:90%;
	max-width:500px;
	margin:20px auto;
	text-align:center;
	line-height:180%;
}	

.xghosted_attention{
	color:#c82c3a;
	margin:10px auto;
	width:90%;
	max-width:900px;
	text-align:center;
	font-weight:bold;
	font-size:16px;
}

.xghosted_attention2{
	color:#c82c3a;
	margin:0 auto;
	width:90%;
	max-width:900px;
	text-align:center;
	font-weight:bold;
	font-size:14px;
}

.xghosted-product-area{
	border-top:3px solid #222;
	padding:30px 0;
}

.xghosted_techarea{
	padding:50px 0 80px 0;
	overflow: hidden;
	width: 100%;
}
	

ul.xghosted_techlist{
	list-style-type:none;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	margin:20px auto;
	padding:0;
	width:100%;
	max-width:1400px;
    align-items: center;
    justify-content: center;
	}
	
ul.xghosted_techlist li{
	width:50%;
	margin:0 auto;
	text-align:center;
	}
	
ul.xghosted_techlist li img{
	width:100%;
	}	
	
.xghosted_techtxtarea{
	/*background:rgba(231,251,22, 0.8);*/
/*	width:90%;*/
    margin-left:-75px;
    padding:60px 30px;
    text-align: left;
    line-height: 170%;
    font-size: 15px;
    color: #111;
}

.xghosted_techtxtarea2{
	/*background:rgba(231,251,22, 0.8);*/
/*	width:90%;*/
    margin-right:-75px;
    padding:60px 30px;
    text-align:right;
    line-height: 170%;
    font-size: 15px;
    color: #111;
}

.xghosted_techttl{
	font-size:40px;
	font-weight:bold;
	color:#111;
	padding-bottom:20px;
	line-height: 110%;
}

.xghosted_techttl span{
	color: #222;
    padding:0;
	border-top:1px solid #444;
    font-size: 15px;
    display: block;
    width: 100%;
    text-align: left;
	margin-bottom:15px;
}
	

.xghosted_techttl02{
	font-size:40px;
	font-weight:bold;
	color:#111;
	padding-bottom:20px;
	line-height: 110%;
}

.xghosted_techttl02 span{
	color: #222;
    padding:0;
	border-top:1px solid #444;
    font-size: 15px;
    display: block;
    width: 100%;
    text-align: right;
	margin-bottom:15px;
}	
	
.xghosted_techtxt{
	font-weight: bold;
	margin-bottom: 30px;
	}	
	
	.xghosted_price{
		font-size: 20px;
		font-weight: bold;
		color: #222;
		margin-bottom: 50px;
	}	
	
	.xghosted_price span{
		font-size: 12px;
		font-weight: normal;
		
	}	
	
.xghosted_tech2-txt{
	order:1;
}
	
.xghosted_tech2-img{
	order:2;
}	

.xghosted-galleryarea{
/*	background:#000;*/
	padding-top:75px;
}	

ul.xghosted-gallerylist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;
	max-width:1200px;
}

ul.xghosted-gallerylist li{
	float:left;
	margin:0 auto 20px auto;
	padding:0;
	width:33.3%;
}

ul.xghosted-gallerylist li img{
	margin:0;
	padding:0;
	width:95%;
/*	border-radius:5px;*/
}

ul.xghosted-gallerylist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.xghosted_storearea{
	border-top:1px solid #222;
	border-bottom: 1px solid #222;
	width:90%;
	max-width:1400px;
	margin:0 auto;
	padding:90px 0;
}

.xghosted_shopttl{
	font-size:32px;
	color:#222;
	text-align:left;
	margin:0 auto;
}
.xghosted_shopttl span{
	font-size:12px;
	display:block;
	letter-spacing:1px;
}

ul.xghosted_shoplist{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:90%;
	max-width:1200px;
}

ul.xghosted_shoplist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:16.66%;
	text-align:left;
}

ul.xghosted_shoplist li img{
	margin:0 auto;
	padding:0;
	width:90%;
	border:2px solid #eee;
}

ul.xghosted_shoplist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.xghosted_shopname{
	font-size:19px;
	color:#222;
	font-weight:bold;
	margin-top:10px;
	border-bottom: 1px #444 solid;
	width: 90%;
}
.xghosted_shopname span{
	font-size:12px;
	color:#222;
	font-weight:normal;
	display:block;
	letter-spacing:1px;
	margin-top:-5px;
}

.xghosted_shoplink a{
	font-size:13px;
	font-weight:bold;
	color:#222;
	/*border:2px solid #222;*/
	border-radius:5px;
	padding:10px 0 8px 0;
	width:90%;
	/*max-width:250px;*/
	margin:5px auto 0 auto;
	/*display:block;*/
}

.xghosted_shoplink a:hover{
	color:#666;
	/*border:2px solid #666;*/
}

.xghosted_shoplink a span{
	font-size:11px;
	font-weight:normal;
	margin-left:3px;
}

/*.xghosted_shoplink a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}*/

.xghosted_product-store{
	font-size:15px;
	color:#222;
	text-align:left;
	width:90%;
	max-width:350px;
	margin:15px auto 0 auto;
	border-top:2px solid #222;
	padding-top:10px;
}
	
.xghosted-buy a{
	background:rgba(0,0,0, 0.7);
	font-size: 26px;
	font-weight: bold;
	padding: 10px 40px;
	color: #fff;
	width: 100%;
	margin: 0 auto;
	
	}
.xghosted-buy a span{
	font-size: 13px;
	font-weight: normal;
	}
	
.xghosted-buy a:hover{
	background:rgba(197,4,4, 0.7);		
	}	
	
.schedularea{
	background: #242424;
	}
	
.schedul-txtarea{
	width: 100%;
	max-width: 1000px;
	text-align: center;
	margin: 0 auto;
	padding: 40px 0;
	}	
	
	
.schedul-ttl{
	font-size: 30px;
	font-weight: bold;
    text-align: left;
	padding: 0;
	color: #fff;
	}	
	
.schedul-ttl span{
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	}	
	
.schedul-txt{
	border-top: 1px #ccc solid;
	margin: 10px auto 0 auto;
	padding: 10px 0 0 0;
	font-size: 15px;
	font-weight: bold;
	}	
	
	
.xghosted-item{
	width: 100%;
	margin: 0 auto 100px auto;
	padding: 0;
	text-align: center;
	max-width: 700px;
	}	
	
	.xghosted-item img{
		width: 80%;
	}	
	
	.xghosted-item-txt{
		background: #222;
		color: #fff;
		padding: 10px 30px;
		width: 200px;
		margin: 0 auto;
		text-align: center;
	}	
	
	
	.xghosted-item-name{
		font-size: 34px;
		font-weight: bold;
		margin: 30px auto 15px auto;
		padding: 0;
		color: #222;
		text-align: center;
	}	
	
	
	.xghosted-item-name span{
		display: block;
		font-size: 16px;
		font-weight: normal;
		color: #444;
		
	}	
	
	
	.xghosted-item-txt02{
		font-size: 16px;
		color: #222;
		font-weight: bold;
		
	}	
	
	.xghosted-item-price{
		font-size: 20px;
		font-weight: bold;
		color: #222;
		padding-top: 20px;		
	}	
	
	.xghosted-item-price span{
		font-size: 16px;
		font-weight: normal;
		color: #444;
	}	
	
	
	.xghosted-item-buy a{
		color: #fff;
		background: #a7151d;
		font-size: 22px;
		font-weight: bold;
		width: 100%;
		margin: 20px auto;
		padding: 20px;
		display: block;
		max-width: 300px;
		text-align: center;
        border-radius: 5px;	
		border: 2px #a7151d solid;	
	}	
	
	
	.xghosted-item-buy a span{
		font-size: 14px;
		font-weight: normal;
	}	
	
	.xghosted-item-buy a:hover{
		color: #444;
		background: #ccc;
		border: 2px #a7151d solid;
	}	
	
	
	
	
	
	
	
	
	
	
/*--------------------------- ▲ XGHOSTED ---------------------------*/		
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

ul.predator-art_photolist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1400px;
}

ul.predator-art_photolist li{
	float:left;
	margin:0 auto 10px auto;
	padding:0;
	width:33.3%;
	text-align:center;
}

ul.predator-art_photolist li img{
	margin:0 auto;
	padding:0;
	width:97%;
}

ul.predator-art_photolist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


ul.predator-art_productlist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.predator-art_productlist li{
	float:left;
	margin:0 auto 10px auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.predator-art_productlist li img{
	margin:0 auto;
	padding:0;
	width:85%;
}

ul.predator-art_productlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


.predator-art_productarea{
	padding:80px 0;
}

.predator-art_icon{
	font-size:12px;
	background:#222;
	color:#fff;
	padding:3px 0;
	width:90%;
	max-width:220px;
	text-align:center;
	margin:0 auto 10px auto;
}

.predator-art_name{
	font-size:24px;
	font-weight:bold;
	color:#222;
	line-height:160%;
	margin:0 auto 10px auto;
}
.predator-art_name span{
	font-size:11px;
	font-weight:normal;
	color:#222;
	letter-spacing:1px;
	display:block;
	line-height:160%;
	margin-top:-5px;
}

.predator-art_price{
	font-size:17px;
	font-weight:bold;
	color:#666;
}

.predator-art_buy a{
	font-size:21px;
	font-weight:bold;
	color:#222;
	border:2px solid #222;
	border-radius:5px;
	padding:10px 0 8px 0;
	width:90%;
	max-width:250px;
	margin:20px auto 0 auto;
	display:block;
}

.predator-art_buy a:hover{
	color:#666;
	border:2px solid #666;
}

.predator-art_buy a span{
	font-size:11px;
	font-weight:normal;
	margin-left:3px;
}

.predator-art_buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}


.predator-art_buy-sold a{
	font-size:21px;
	font-weight:bold;
	color:#fff;
	background:#666;
	border-radius:5px;
	padding:10px 0 8px 0;
	width:90%;
	max-width:250px;
	margin:20px auto 0 auto;
	display:block;
}

.predator-art_buy-sold a span{
	font-size:11px;
	font-weight:normal;
	margin-right:3px;
}

	
	

}




@media (max-width: 766px) {

.sp_none{display:none;}
	
.energy-x-bk{	
    background-size:100%;			
	}	
	

/* ページ下部アディダストップに戻る横長ボタン */
.energy-x-contentstop a:link{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:visited{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:hover{
	background:#eee;
	display:block;
	padding:20px 0;
}

.energy-x-contentstop{
	text-align:center;
}

.energy-x-contentstop img{
	width:95%;
	max-width:800px;
	margin:0 auto;
}


/* 右下ページ最上部に戻るボタン */
#pageTop {
   position: fixed;
   bottom: 15px;
   right: 15px;
 }
 
#pageTop i {
   padding-top: 6px
 }

#pageTop a {
  display: block;
  z-index: 999;
/*  padding: 8px 0 0 8px;
  border-radius: 30px;*/
  width: 60px;
  height: 60px;
/*  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;*/
}

#pageTop img{
	width:100%;}


/* COLD MODE */
.cold-mode_mainbk{
	background:#343434;
}

.cold-mode_main img{
	width:100%;
	margin: 0;
}

.cold-mode_ttl{
	color:#fff;
	margin:0 auto;
	width:100%;
	text-align:center;
}
.cold-mode_ttl img{
	color:#fff;
	margin:30px auto 10px auto;
	width:90%;
	max-width:800px;
}
.cold-mode_txt{
	font-size:14px;
	color:#fff;
	margin:0 auto;
	text-align:center;
	padding-top:10px;
	width:90%;
	line-height:160%;
}

.cold-mode_xarea{
	width:90%;
	margin:0 auto;
	text-align:center;
	border-top:#a6a4a4 3px solid;
	margin-top:30px;
}

.cold-mode_xarea01{
	width:90%;
	margin:0 auto;
	text-align:center;
	margin-top:30px;
}

.cold-mode_logo img{
	width:80%;
	max-width:250px;
	margin:0 auto;
	padding-top:30px;
}
.cold-mode_logo span{
	display:block;
	color:#ccc;
	font-size:13px;
	letter-spacing:1px;
	margin:15px auto 5px auto;
	width:90%;
	line-height:170%;
}

ul.cold-mode_itemlist{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:95%;
	max-width:900px;
}

ul.cold-mode_itemlist li{
	float:left;
	margin:0 auto;
	padding:0;
	text-align:center;
	width:50%;
	height:460px;
}

ul.cold-mode_itemlist li img{
	margin:0 auto;
	padding:0;
	width:90%;
}
	
	
ul.cold-mode_itemlist01{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:95%;
	max-width:900px;
}

ul.cold-mode_itemlist01 li{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:70%;
	height:460px;
}

ul.cold-mode_itemlist01 li img{
	margin:0 auto;
	padding:0;
	width:70%;
}
	
	

.cold-mode_item-photo img{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding-top:20px;
}


.cold-mode_name{
	color:#fff;
	font-weight:bold;
	font-size:16px;
	margin:15px auto 0 auto;
	line-height:130%;
	width: 90%;
}
.cold-mode_name span{
	color:#fff;
	font-weight:normal;
	font-size:11px;
	display:block;
}

.cold-mode_itemtxt{
	font-size:13px;
	color:#ccc;
	line-height:170%;
	max-width:300px;
	margin:10px auto 5px auto;
	width:86%;
	text-align:left;
}

.cold-mode_price{
	font-weight:bold;
	color:#fff;
}


.cold-mode_buy-copa a{
	display:block;
	width:80%;
	max-width:250px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
}
.cold-mode_buy-copa span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-copa a:link{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:visited{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:hover{
	background:#0b314a;
}

.cold-mode_sold a{
	display:block;
	width:80%;
	max-width:250px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
	background:#666;
}

.cold-mode_buy-x a{
	display:block;
	width:80%;
	max-width:250px;
	color:#000;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
}
.cold-mode_buy-x span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-x a:link{
	background:#eee;
}
.cold-mode_buy-x a:visited{
	background:#eee;
}
.cold-mode_buy-x a:hover{
	background:#CBCBCB;
}


.cold-mode_buy-predator a{
	display:block;
	width:80%;
	max-width:250px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
}
.cold-mode_buy-predator span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-predator a:link{
	background:#cf2d2a;
}
.cold-mode_buy-predator a:visited{
	background:#cf2d2a;
}
.cold-mode_buy-predator a:hover{
	background:#931f28;
}


.cold-mode_buy-nemeziz a{
	display:block;
	width:80%;
	max-width:250px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
}
.cold-mode_buy-nemeziz span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-nemeziz a:link{
	background:#cd2b2d;
}
.cold-mode_buy-nemeziz a:visited{
	background:#cd2b2d;
}
.cold-mode_buy-nemeziz a:hover{
	background:#a41c1e;
}

.archetic-itemspace{
	height:20px;
}

	
	
	
	
/*--------------------------- XGHOSTED ---------------------------*/	

.xghosted_mainbk{
	/*background:#dcdcdc;*/
	background-image: url("../img/xghosted-mainspbk.jpg");
}

.xghosted_main img{
	width:100%;
}
	

.xghosted_txtarea{
	padding:40px 0 0 0;
}	

.xghosted_txtb{
	text-align:center;
}

.xghosted_txtb img{
	text-align:center;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:800px;
}
		
.xghosted_txt{
	font-size:17px;
	color:#373737;
	width:95%;
	margin:10px auto;
	text-align:left;
	line-height:180%;
}	

.xghosted_attention{
	color:#c82c3a;
	margin:15px auto;
	width:90%;
	max-width:900px;
	text-align:left;
	font-weight:bold;
	font-size:14px;
	line-height:170%;
}

.xghosted_attention2{
	color:#c82c3a;
	margin:0 auto;
	width:90%;
	max-width:900px;
	text-align:center;
	font-weight:bold;
	font-size:14px;
}
	
.xghosted-product-area{
/*	border-top:3px solid #eee;*/
	padding:0 0 30px 0;
}

.xghosted_techarea{
/*	padding-top:20px;*/
    overflow: hidden;
	width: 100%;	
}

ul.xghosted_techlist{
	list-style-type:none;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	margin:30px auto;
	padding:0;
	width:100%;
	max-width:1400px;
    align-items: center;
    justify-content: center;
	}
	
ul.xghosted_techlist li{
	width:100%;
	margin:0 auto;
	text-align:center;
	}
	
ul.xghosted_techlist li img{
	width:100%;
	}
	
.xghosted_techtxtarea{
	/*background:rgba(232, 239, 26, 0.8);*/
/*	width:90%;*/
/*    margin-left: 10px;*/
    padding: 30px 20px 0 20px;
    text-align: left;
    line-height: 170%;
    font-size: 15px;
    color: #222;
/*	margin-bottom:50px;*/
}

.xghosted_techtxtarea2{
	/*background:rgba(232, 239, 26, 0.8);*/
/*	width:90%;*/
/*    margin-right: 10px;*/
    padding: 30px 20px;
    text-align: left;
    line-height: 170%;
    font-size: 15px;
    color: #222;
}	
	
	
.xghosted_techtxt{
	font-weight: bold;
	margin-bottom: 20px;
	}	

	
.xghosted_price{
		font-size: 20px;
		font-weight: bold;
		color: #222;
		margin-bottom: 35px;
	}	
	
.xghosted_price span{
		font-size: 12px;
		font-weight: normal;
		
	}	
		
	
	

.xghosted_techttl{
	font-size:36px;
	font-weight:bold;
	color:#111;
	/*padding-bottom:20px;*/
	line-height: 110%;
}

.xghosted_techttl span{
	color: #222;
    padding:0;
	border-top:1px solid #444;
    font-size: 16px;
    display: block;
    width: 100%;
    text-align: left;
	margin-bottom:15px;
}
	
.xghosted_techttl02{
	font-size:36px;
	font-weight:bold;
	color:#111;
	/*padding-bottom:20px;*/
	line-height: 110%;
}

.xghosted_techttl02 span{
	color: #222;
    padding:0;
	border-top:1px solid #444;
    font-size: 16px;
    display: block;
    width: 100%;
    text-align: left;
	margin-bottom:15px;
}	
	
	
	
.xghosted_tech2-txt{
	order:1;
}

/*.xghosted_tech2-img{
	order:2;
}
*/

.xghosted-galleryarea{
/*	background:#000;*/
	margin-top:60px;
}

ul.xghosted-gallerylist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;
}

ul.xghosted-gallerylist li{
	float:left;
	margin:0 auto 5px auto;
	padding:0;
	width:50%;
}

ul.xghosted-gallerylist li img{
	margin:0;
	padding:0;
	width:95%;
/*	border-radius:5px;*/
}

ul.xghosted-gallerylist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.xghosted_storearea{
	border-top:3px solid #222;
	width:95%;
	margin:20px auto 0 auto;
	padding:40px 0 0 0;
}

.xghosted_shopttl{
	font-size:28px;
	color:#222;
	text-align:center;
	margin:0 auto;
}
.xghosted_shopttl span{
	font-size:13px;
	display:block;
	letter-spacing:1px;
}

ul.xghosted_shoplist{
	list-style-type:none;
	margin:30px auto 0 auto;
	padding:0;
	width:90%;
}

ul.xghosted_shoplist li{
	float:left;
	margin:0 auto 30px auto;
	padding:0;
	width:50%;
	text-align:left;
}

ul.xghosted_shoplist li img{
	margin:0 auto;
	padding:0;
	width:90%;
	border:2px solid #eee;
}

ul.xghosted_shoplist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.xghosted_shopname{
	font-size:16px;
	color:#222;
	font-weight:bold;
	margin-top:10px;
	border-bottom: 1px #444 solid;
	width: 90%;
}
.xghosted_shopname span{
	font-size:12px;
	color:#222;
	font-weight:normal;
	display:block;
	letter-spacing:1px;
	margin-top:-5px;
}

.xghosted_shoplink a{
	font-size:13px;
	font-weight:bold;
	color:#222;
	/*border:2px solid #222;*/
	border-radius:5px;
	padding:10px 0 8px 0;
	width:90%;
	/*max-width:250px;*/
	margin:5px auto 0 auto;
	/*display:block;*/
}

.xghosted_shoplink a:hover{
	color:#666;
	/*border:2px solid #666;*/
}

.xghosted_shoplink a span{
	font-size:11px;
	font-weight:normal;
	margin-left:3px;
}

/*.xghosted_shoplink a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}*/

.xghosted_product-store{
	font-size:15px;
	color:#222;
	text-align:left;
	width:90%;
	max-width:350px;
	margin:15px auto 0 auto;
	border-top:2px solid #222;
	padding-top:10px;
}
	
.xghosted-buy a{
	background:#222;
	font-size: 26px;
	font-weight: bold;
	padding: 10px 40px;
	color: #fff;
	width: 100%;
	margin: 0 auto;
	
	}
.xghosted-buy a span{
	font-size: 13px;
	font-weight: normal;
	}
	
.schedularea{
	margin-top: 50px;
	background: #242424;
	}
	
.schedul-txtarea{
	width: 90%;
	text-align: center;
	margin: 0 auto;
	padding: 40px 0;
	}	
	
	
.schedul-ttl{
	font-size: 24px;
	font-weight: bold;
    text-align: left;
	padding: 0;
	color: #fff;
	}	
	
.schedul-ttl span{
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	}	
	
.schedul-txt{
	border-top: 1px #ccc solid;
	margin: 10px auto 0 auto;
	padding: 10px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	}	
	
	
	
.xghosted-item{
	width: 100%;
	margin: 0 auto 100px auto;
	padding: 0;
	text-align: center;
	}	
	
	.xghosted-item img{
		width: 90%;
	}	
	
	.xghosted-item-txt{
		background: #222;
		color: #fff;
		padding: 10px 30px;
		width: 200px;
		margin: 0 auto;
		text-align: center;
	}	
	
	
	.xghosted-item-name{
		font-size: 34px;
		font-weight: bold;
		margin: 30px auto 15px auto;
		padding: 0;
		color: #222;
		text-align: center;
	}	
	
	
	.xghosted-item-name span{
		display: block;
		font-size: 16px;
		font-weight: normal;
		color: #444;
		
	}	
	
	
	.xghosted-item-txt02{
		font-size: 16px;
		color: #222;
		font-weight: bold;
		
	}	
	
	.xghosted-item-price{
		font-size: 20px;
		font-weight: bold;
		color: #222;
		padding-top: 20px;		
	}	
	
	.xghosted-item-price span{
		font-size: 16px;
		font-weight: normal;
		color: #444;
	}	
	
	
	.xghosted-item-buy a{
		color: #fff;
		background: #a7151d;
		font-size: 22px;
		font-weight: bold;
		width: 100%;
		margin: 20px auto;
		padding: 20px;
		display: block;
		max-width: 300px;
		text-align: center;
        border-radius: 5px;		
	}	
	
	
	.xghosted-item-buy a span{
		font-size: 14px;
		font-weight: normal;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
		
	
	
	
	
	
	
	
	
	

	
	
	
	
	
	
	
	
ul.predator-art_photolist{
	list-style-type:none;
	margin:50px auto;
	padding:0;
	width:98%;
	max-width:1400px;
}

ul.predator-art_photolist li{
	float:left;
	margin:0 auto 5px auto;
	padding:0;
	width:33.3%;
	text-align:center;
}

ul.predator-art_photolist li img{
	margin:0 auto;
	padding:0;
	width:95%;
}

ul.predator-art_photolist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.predator-art_productarea{
	padding:0;
}

ul.predator-art_productlist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.predator-art_productlist li{
	float:left;
	margin:0 auto 50px auto;
	padding:0;
	width:100%;
	text-align:center;
}

ul.predator-art_productlist li img{
	margin:0 auto;
	padding:0;
	width:85%;
}

ul.predator-art_productlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}



.predator-art_icon{
	font-size:12px;
	background:#222;
	color:#fff;
	padding:3px 0;
	width:90%;
	max-width:220px;
	text-align:center;
	margin:0 auto 10px auto;
}

.predator-art_name{
	font-size:24px;
	font-weight:bold;
	color:#222;
	line-height:160%;
	margin:0 auto 10px auto;
}
.predator-art_name span{
	font-size:11px;
	font-weight:normal;
	color:#222;
	letter-spacing:1px;
	display:block;
	line-height:160%;
	margin-top:-5px;
}

.predator-art_price{
	font-size:17px;
	font-weight:bold;
	color:#666;
}

.predator-art_buy a{
	font-size:21px;
	font-weight:bold;
	color:#222;
	border:2px solid #222;
	border-radius:5px;
	padding:10px 0 8px 0;
	width:90%;
	max-width:250px;
	margin:20px auto 0 auto;
	display:block;
}

.predator-art_buy a:hover{
	color:#666;
	border:2px solid #666;
}

.predator-art_buy a span{
	font-size:11px;
	font-weight:normal;
	margin-left:3px;
}

.predator-art_buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}


.predator-art_buy-sold a{
	font-size:21px;
	font-weight:bold;
	color:#fff;
	background:#666;
	border-radius:5px;
	padding:10px 0 8px 0;
	width:90%;
	max-width:250px;
	margin:20px auto 0 auto;
	display:block;
}

.predator-art_buy-sold a span{
	font-size:11px;
	font-weight:normal;
	margin-right:3px;
}

}